html,body {
background:white;
/*font-family: Georgia;*/
font-family: 'Cambria', serif;
font-size: 15px;
font-style: normal;
color: #404041;
padding:0px; 
margin:0;
height:100%;
}
a{font-size:15px;color:#bd202e;text-decoration:none;}
a:hover{font-size:15px;color:#bd202e;text-decoration:underline;}

.tbl_l{background-image: url(../images/shadow_l.gif);background-repeat:repeat-y;}
.tbl_r{background-image: url(../images/shadow_r.gif);background-repeat:repeat-y;}
.tbl_inner_r{background-image: url(../images/rightbg.gif);background-repeat:repeat-y;}

form{display:inline;padding:0;margin:0;}
#header{float:left;width:954px;height:154px;background-image: url(../images/header.jpg);background-repeat:no-repeat;}
#topmenu{float:right;height:32px;margin:6px;background:#595959;padding:0 0 0 10px;}
#topmenu .cont{float:left;height:28px;padding:2px 10px 2px 0;}
#topmenu .sep{float:left;width:1px;height:28px;border-right:1px solid #ffffff;margin:0 17px 0 17px;}
#topmenu .item{float:left;line-height:28px;padding:0 0 0 0;}
#topmenu a.link{font-size:14px;color:#ffffff;text-decoration:none;font-weight:bold;}
#topmenu a.link:hover{font-size:14px;color:#ffffff;text-decoration:underline;}
#flag{float:right;height:40px;padding:22px 3px 0 0;width:100%;}
#flag .cont{float:right;height:40px;}
#menu{float:left;width:954px;height:38px;padding:9px 0 0 0;}
#menu .cont{float:left;width:948px;height:26px;padding:5px 0 7px 5px;}
#menu .sep{float:left;width:0px;height:28px;border-right:1px solid #ffffff;}

#menu .item{position:relative;top:-1px;float:left;line-height:30px;padding:0 0 0 0;cursor:pointer;}
#menu a.link{font-size:13px;color:#ffffff;text-decoration:none;font-weight:bold;}
#menu a.link:hover{font-size:13px;color:#bd202e;text-decoration:underline;}

#menu .iteml{float:left;height:30px;width:6px;padding:0;margin:0 0 0 1px;}
#menu .iteml_on{float:left;height:30px;width:6px;padding:0;background-image: url(../images/lmnuover.png);background-repeat:no-repeat;margin:0 0 0 1px;}
#menu .itemc{float:left;line-height:30px;padding:0 3px 0 2px;}
#menu .itemc_on{float:left;line-height:30px;padding:0 3px 0 2px;background:#f1f1f1;}
#menu .itemr_on{float:left;height:30px;width:6px;padding:0;background-image: url(../images/rmnuover.png);background-repeat:no-repeat;margin:0 1px 0 0;}
#menu .itemr{float:left;height:30px;width:6px;padding:0;margin:0 1px 0 0;}

#menu .item_now{position:relative;top:-3px;float:left;height:49px;padding:0 0 0 0;cursor:pointer;}
#menu .iteml_now{float:left;height:30px;width:6px;padding:0;background-image: url(../images/lmnuover.png);background-repeat:no-repeat;margin:0 0 0 1px;}
#menu .itemc_now{float:left;line-height:30px;padding:0 5px 0 5px;background:#f1f1f1;}
#menu .itemr_now{float:left;height:30px;width:6px;padding:0;background-image: url(../images/rmnuover.png);background-repeat:no-repeat;margin:0 1px 0 0;}
#menu a.link_now{font-size:13px;color:#bd202e;text-decoration:none;font-weight:bold;}
#menu a.link_now:hover{font-size:13px;color:#bd202e;text-decoration:none;}

#center{float:left;width:954px;padding:0 0 0 0;background:#ffffff;background-image: url(../images/centerbg.gif);background-repeat:repeat-x;}

#middle{float:left;width:678px;padding:0px 16px 0 29px;}

#leftmenu{float:left;width:678px;background-image: url(../images/submnubg.gif);background-repeat:repeat-x;}
#leftmenu .row{float:left;height:29px;width:702px;margin:0 0 0 -24px;}
#leftmenu .rowcont{float:left;height:18px;padding:6px 0 5px 0;border-bottom:3px solid #b2b1b1;/*background-image: url(../images/submnubottomline.gif);background-repeat:no-repeat;background-position:bottom right;*/}
/*submnubottomline.gif*/
#leftmenu a.mlink{font-size:14px;color:#666666;text-decoration:none;font-weight:bold;}
#leftmenu a.mlink:hover{font-size:14px;color:#000000;text-decoration:underline;}
#leftmenu a.mlink_on{font-size:14px;color:#000000;text-decoration:none;font-weight:bold;}
#leftmenu a.mlink_on:hover{font-size:14px;color:#666666;text-decoration:underline;}
#leftmenu .ssep{float:left;width:0px;height:21px;border-right:1px solid #b3b3b3;}
#leftmenu .subitem{float:left;height:18px;line-height:21px;padding:0 15px 0 15px;}
#leftmenu .subitem_on{float:left;height:18px;line-height:21px;padding:0 15px 0 15px;background-image: url(../images/submnuarrow.png);background-repeat:no-repeat;background-position:5px 5px;}

#breadcumb .cont{float:left;width:940px;}
#breadcumb .textcont{float:left;width:680px;}
#breadcumb .item{float:left;color:#7b7b7b;font-size:12px;font-weight:bold;text-transform:uppercase;padding:14px 0 0 0;}
#breadcumb .bctitle{float:right;width:220px;margin:0 0 0 21px;border-left:1px solid #b1b1b1;padding:10px 0px 10px 0px;line-height:12px;color:#57401a;font-size:12px;font-weight:bold;text-transform:uppercase;text-align:center;}
#breadcumb a.link{color:#7b7b7b;font-size:12px;font-weight:bold;text-transform:uppercase;text-decoration:none;}
#breadcumb a.link:hover{color:#955f20;font-size:12px;font-weight:bold;text-transform:uppercase;text-decoration:none;}
#breadcumb .bcarrow{float:left;height:9px;width:23px;padding:17px 0 0 0;}
#breadcumb .mail{float:right;height:9px;width:14px;padding:17px 0 0 0;}
#breadcumb .print{float:right;height:14px;width:16px;padding:13px 0 0 18px;}
#breadcumb .line{float:left;width:940px;height:13px;background-image: url(../images/breadcrumbline.gif);background-repeat:repeat-x;}

#stat {float:left;width:678px; padding:0 0 0 0;}   
#stat .nocont{float:left;width:678px;color:#bd202e;font-size:22px;line-height:61px;text-align:center;}
#stat .hiba{float:left;width:678px;color:#bd202e;text-align:left;}
#stat .cont{float:left;width:678px;padding:0 0 0 0;color:#231f20;font-size:15px;}
#stat h1.title{float:left;width:678px;font-size:26px;color:#bd202e;border-bottom:3px solid #bd202e;padding:20px 0 3px 0;margin:0;}
#stat .docrow{float:left;width:678px;padding:8px 0 8px 0;font-size:15px;font-weight:bold;line-height:17px;border-bottom:1px solid #808080;}
#stat .docrow_nl{float:left;width:678px;padding:8px 0 8px 0;font-size:15px;font-weight:bold;line-height:17px;}
#stat a.doclink{color:#be1e2d;font-size:15px;font-weight:bold;text-decoration:none;}
#stat a.doclink:hover{color:#be1e2d;font-size:15px;font-weight:bold;text-decoration:none;}
#stat .dcimg{float:left;padding:5px 5px 0 0;}
#stat .dctitle{float:left;padding:5px 0 0 0;}
#stat ul{float:left;list-style-position:outside;list-style-type:none;color:#cc0000;width:100%;padding:0 0 0 0;margin-top:0px;margin-bottom:0px;}
#stat ul li{float:left;color:#000000;background-image: url(../images/square.gif);background-repeat:no-repeat;background-position: 0 8px;padding:0 0 0 17px;line-height:20px;width:100%;}
#stat p{float:left;width:100%;}

#right {float:left;width:231px;height:696px;padding:0 0 10px 0;background-image: url(../images/rightbg.gif);background-repeat:no-repeat;}
#right .rcont,.rcont2{float:left;width:218px;margin:0 0 0 8px;padding:15px 0 0 5px;background-image: url(../images/centerbg.gif);background-repeat:repeat-x;}
#right .rcont2{padding:11px 0 0 0;}
#right .contact{float:left;width:211px;padding:0 7px 0 0;}
#right .contactcont{float:left;width:211px;/*background-image: url(../images/contactbg.gif);background-repeat:repeat-x;*/}
#right .contacttitle{float:left;width:206px;padding:20px 0 5px 5px;font-size:12px;font-weight:bold;border-bottom:3px solid #999999;}
#right .contacttext{float:left;width:206px;padding:5px 0 10px 5px;font-size:12px;}
#right a.link{color:#c43131;font-size:13px;text-decoration:none;}

/*LÁBLÉC*/
#footer{float:left;width:936px;height:50px;background-image: url(../images/footerbg.gif);background-repeat:no-repeat;color:#404041;padding:9px 0 0 18px;}

#stat INPUT.field {border:1px solid #b2b5b6;font-size:100%;width:200px;height:19px;font-size:12px;}
#stat TEXTAREA.comment {border:1px solid #b2b5b6;width:320px;height:100px;font-size:12px;font-family:Verdana;}
INPUT.field2 {border:1px solid #b2b5b6;width:157px;height:19px;font-size:100%;}
INPUT.button {border:1px solid #79898f;color:#ffffff;background:#79898f;font-size:12px;padding:3px 8px 3px 8px;cursor: pointer;text-transform:uppercase;}
INPUT.sbutton {border:1px solid #79898f;color:#ffffff;background:#79898f;font-size:12px;padding:3px 8px 3px 8px;cursor: pointer;text-transform:uppercase;}
SELECT.field {border:1px solid #79898f;height:21px;margin:0;font-size:12px;}

/*INPUT.field30 {float:left;border:1px solid #c4c4c4;width:25px;height:16px;color:#405910;text-align:center;font-size:100%;}
INPUT.field25 {float:left;border:1px solid #c4c4c4;width:25px;height:16px;color:#405910;font-size:12px;text-align:center;}
INPUT.field30_1 {border:1px solid #577C21;width:50px;color:#252525;margin-top:2px;}
INPUT.button2 {border:1px solid #71961C;color:#ffffff;background:#577c21;font-size:13px;padding:2px 2px 2px 2px;cursor: pointer;}
INPUT.button3 {border:1px solid #33480c;color:#ffffff;background:#33480c;font-size:12px;font-family:Tahoma;padding:5px 9px 5px 9px;cursor: pointer;font-weight:bold;}
INPUT.field3 {border:1px solid #9B9B9B;height:19px;line-height:19px;color:#252525;margin:1px 0 1px 18px;}
INPUT.login {border:1px solid #E4E4E4;width:100px;}
INPUT.forum {border:1px solid #E4E4E4;}
INPUT.login2 {border:1px solid #E4E4E4;width:140px;}
INPUT.reg{color:#405910;border:1px solid #a0c479;width:173px;margin-top:2px;padding:2px 0 2px 0;font-size:12px;}
INPUT.reg2{color:#405910;border:1px solid #a0c479;width:143px;margin-top:2px;padding:2px 0 2px 0;font-size:12px;}
INPUT.otlet{color:#405910;border:1px solid #a0c479;width:300px;margin-top:2px;padding:2px 0 2px 0;font-size:12px;}
SELECT.field {border:1px solid #cc0000;height:19px;line-height:19px;color:#252525;margin:1px 0 1px 18px;}
SELECT.field2 {font-size:12px;border:1px solid #a0c479;padding:3px;color:#405910;}
SELECT.reg{height:19px;color:#405910;padding:0 0 0 3px;border:1px solid #a0c479;font-size:12px;}
.check{position:relative;top:2px;left:-3px;}
INPUT.vendeg {float:left;border:1px solid #9B9B9B;width:200px;height:19px;line-height:19px;color:#252525;margin:1px 0 1px 2px;}
TEXTAREA.vcomment {float:left;border:1px solid #9B9B9B;width:480px;height:150px;margin-left:18px;color:#252525;margin:1px 0 1px 2px;}
TEXTAREA.area {border:1px solid #E4E4E4;}
INPUT.send {border:1px solid #9B9B9B;background:#CAC9B5;color:#252525;font-size:12px;margin:1px 0 1px 18px;}
.radio_field{
	padding:1px 5px 1px 5px;
	border:0px;
	cursor: default;
}*/

table.table1 {
	border-collapse: collapse;
}
table.table1 th {
	border-width: 1px 1px 1px 1px;
	padding: 5px;
	border-style: solid solid solid solid;
	border-color: #577C21;
}
table.table1 td {
	border-width: 1px 1px 1px 1px;
	padding: 5px;
	border-style: solid solid solid solid;
	border-color: #577C21;  
}                  
.graphic, #prevBtn2, #nextBtn2{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}
#container2{margin:0px auto;position:relative;text-align:left;width:590px;padding:10px 5px 10px 5px;margin-left:22px;background:#f4f4f4;border:1px solid #DFDFDF;}    
#content2{position:relative;}            
#slider2{}    
#slider2 ul, #slider2 li{margin:0;padding:0;list-style:none;width:590px;}
#slider2 li{ width:590px;height:110px;overflow:hidden; }   
#slider2 li img{background-color:#ffffff;padding:0px;border:1px solid #bfbfbf;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;} 
#prevBtn2, #nextBtn2{ display:block;width:30px;height:77px;position:absolute;left:-30px;top:45px;}
#nextBtn2{left:602px;}                                                        
#prevBtn2{left:-32px;}                                                                
#prevBtn2 a, #nextBtn2 a{display:block;width:30px;height:110px;background:url(../images/prev.gif) no-repeat 0 0;}    
#nextBtn2 a{background:url(../images/next.gif) no-repeat 0 0;}

#stat a.sitemap0{font-size:16px;color:#be1e2d;text-decoration:none;font-weight:bold;}
#stat a.sitemap0:hover{font-size:16px;color:#be1e2d;text-decoration:underline;}
#stat a.sitemap{font-size:16px;color:#231f20;text-decoration:none;}
#stat a.sitemap:hover{font-size:16px;color:#231f20;text-decoration:underline;}
#stat .sitemappre{color:#1B824B;padding-right:5px;}
#stat .sitemapitem{float:left;width:100%;padding:0 0 5px 0;}
#stat .sitemaprow{float:left;width:600px;margin:3px 0 3px 0;border-bottom:1px solid #808080;}